Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/43461/?format=api
{
"ob_id": 43461,
"uuid": "14416e8347a64c31bb0b2fc744a21331",
"title": "CESM2",
"abstract": "The CESM2 climate model, released in 2018, includes the following components:\r\naerosol: MAM4 (same grid as atmos), atmos: CAM6 (0.9x1.25 finite volume grid; 288 x 192 longitude/latitude; 32 levels; top level 2.25 mb), atmosChem: MAM4 (same grid as atmos), land: CLM5 (same grid as atmos), landIce: CISM2.1, ocean: POP2 (320x384 longitude/latitude; 60 levels; top grid cell 0-10 m), ocnBgchem: MARBL (same grid as ocean), seaIce: CICE5.1 (same grid as ocean). \r\n\r\nFor CESM2-LE, the model was run by the National Center for Atmospheric Research, Climate and Global Dynamics Laboratory, 1850 Table Mesa Drive, Boulder, CO 80305, USA (NCAR) in native nominal resolutions: aerosol: 100 km, atmos: 100 km, atmosChem: 100 km, land: 100 km, landIce: 5 km, ocean: 100 km, ocnBgchem: 100 km, seaIce: 100 km. For RAMIP, the model was run by the University of California Riverside at NCAR using the cheyenne supercomputer using the same native nominal resolutions.",
"keywords": "",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}